
<head>
  <meta charset="utf-8">
  <title>{{ title }}</title>
</head>
<body>
  <div id="container"></div>
  <script src="https://code.highcharts.com/highcharts.src.js"></script>
  <script>
    Highcharts.chart('container', {
        chart: {
            type: 'column'
        },
        title: {
            text: '{{ title }}'
        },
        xAxis: {
            categories: [{% for season in matches_per_season %}'{{ season.season }}'{% if not forloop.last %}, {% endif %}{% endfor %}]
        },
        yAxis: {
            text: 'matches'
        },
        series: [{
            name: '{{ xaxis }}',
            data: [{% for data in matches_per_season %}{{ data.season__count }}{% if not forloop.last %}, {% endif %}{% endfor %}]
        }]
    });
  </script>
</body>
</html>